gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Event data.

The event invokes delegates which pass event data via this class.

GLib.SignalArgs
- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  Gtk.Requisition The width and height this widget would like to have. A `Requisition req = args.Requisition; req.Width = 100; req.Height = 200; // NB: You must assign the value back to args.Requisition args.Requisition = req;`